<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/cucumber-testng-java.iml" filepath="$PROJECT_DIR$/.idea/modules/cucumber-testng-java.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/cucumber-testng-java_main.iml" filepath="$PROJECT_DIR$/.idea/modules/cucumber-testng-java_main.iml" group="cucumber-testng-java" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/cucumber-testng-java_test.iml" filepath="$PROJECT_DIR$/.idea/modules/cucumber-testng-java_test.iml" group="cucumber-testng-java" />
    </modules>
  </component>
</project>